
.clearfix:before,
.clearfix:after,
.post-list:before,
.post-list:after{
  display: table;
  content: " ";
}
.clearfix:after,
.post-list:after{
  clear: both;
}
.section {
  padding: 4rem 1.25rem;
}
.no-padding{
  padding:0;
}
.no-padding-topBottom{
  padding-top: 0;
  padding-bottom: 0;
}
.img-fullwidth{
  width: 100%;
}
.col-center{
  margin:0 auto;
  float: none;
}
.no-margin{
  margin:0;
}
p {
  margin: 10px 0;
}
i.icon-color-black{
  color: #231816;
}
.line-height-24{
  line-height: 24px;
}
#button_terms,
button#submit-form,
.icon-scroll i{
  -webkit-transition:  all 0.5s ease 0s;
  -moz-transition:  all 0.5s ease 0s;
  -o-transition:  all 0.5s ease 0s;
  transition:  all 0.5s ease 0s;
}

/*-------
Navbar
---------*/
@media screen and (max-width:1220px) {
  .top-nav li a{
    padding: 1.5rem 1rem;
  }
}
@media screen and (max-width:980px) {
  .top-nav li a {
      padding: 1.5rem 0.5rem;
  }
}

/*-------
Facility page
---------*/
.post-details{
  padding: 20px 0;
}
@media screen and (min-width:768px) {
  .row-facility .post-items:nth-child(3n+1){
      clear:left;
  }
}

/*-------
Rooms page
---------*/
.post-list{
  background-color: #f8f1e1;
  position: relative;
}
.post-list-details_subtitle{
  color:#002633;
  margin-bottom: 20px;
}
.post-list-details{
  overflow: hidden;
  padding: 40px;
}
.post-list-thumb{
  overflow: hidden;
  position: relative;
}
.post-list:nth-child(2n) .post-list-thumb {
  float: right;
}
#button_terms{
  border: 1px solid #444;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  color: #444;
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0.5px;
  padding: 10px 30px;
  text-transform: uppercase;
}
#button_terms:hover{
  background-color: #444;
  color: #fff;
}
.icon-scroll-wrapper{
  bottom: 0;
  position: absolute;
  right: 0;
}
.post-list:nth-child(2n) .icon-scroll-wrapper{
  bottom: 0;
  position: absolute;
  left: 0;
}
.icon-scroll{
  float: left;
}
.icon-scroll i{
  display: inline-block;
  background-color: #e9e1d4;
  color: #737278;
  font-size: 22px;
  line-height: 40px;
  height: 40px;
  text-align: center;
  width: 40px;
  margin: 1px;
  cursor: pointer;
}
.icon-scroll i:hover{
  background-color: #dad1c1;
}

/*-------
Faqs page
---------*/
.row-faqs .aside-nav i{
  color:#01aaad;
  margin-right:10px;
}
.ui-icon{
  font-family: 'sli';
  background-color: #01aaad;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  height: 28px;
  line-height: 24px;
  text-align: center;
  width: 28px;
  margin-right: 10px;
}
.ui-icon.ui-icon-triangle-1-e:before{
  content: "\002B";
}
.ui-icon.ui-icon-triangle-1-s:before{
  content: "\2212";
}
.ui-accordion-header{
  border-top: 1px solid #ccc;
  margin-bottom: 0;
  padding: 10px 0;
  letter-spacing: 0.5px;
  cursor: pointer;
  -webkit-transition:  color 0.5s ease 0s;
  -moz-transition:  color 0.5s ease 0s;
  -o-transition:  color 0.5s ease 0s;
  transition:  color 0.5s ease 0s;
}
.ui-accordion-header:hover{
  color: #01aaad;
}
.ui-accordion-header:first-child{
  border-top:0;
}
.ui-accordion-content{
  background-color: #f8f1e1;
  padding:5px 40px ;
}


/*-------
Contact page
---------*/
button#submit-form{
  background-color: #fff;
  border: 2px solid #444;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  color: #444;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  letter-spacing: 0.5px;
  padding: 10px 30px;
  text-transform: uppercase;
  width: auto;
}
button#submit-form:hover{
  background-color: #444;
  color:#fff;
  box-shadow: none;
}
#coontact-form input,
#coontact-form textarea{
  width: 100%;
  border:none;
  border-bottom: 2px solid #ccc;
  padding: 6px 0;
  margin-bottom: 20px;
  font-family: "Gravity",Arial,sans-serif;
  font-size: 14px;
}
@media screen and (max-width:768px) {
  .col-contact-map{
    margin-top:40px;
  }
}


/*-------
Footer
---------*/
.col-footer{
  min-height: 275px;
  padding:1.5rem 2.5rem;
}
#mc_embed_signup #mc-embedded-subscribe-form input.email{
  border:none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  background-color: transparent;
  padding: 6px 0 3px;
  font-size: 14px;
}
#mc_embed_signup #mc-embedded-subscribe-form input.button{
  background-color: transparent;
  border: 2px solid #444;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  color: #444;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  letter-spacing: 0.5px;
  padding: 8px 30px;
  text-transform: uppercase;
  width: auto;
  margin-top: 20px;
  line-height: normal;
}
#mc_embed_signup #mc-embedded-subscribe-form input.button:hover{
  background-color: #444;
  color:#fff;
  box-shadow: none;
}
.footer-copyright{
  font-size: 12px;
  letter-spacing: 0.5px;
}
@media screen and (max-width:768px) {
  .col-footer{
    border: none;
    border-bottom: 1px solid #eee;
    padding: 1.5rem 0;
    min-height: auto;
  }
  .footer-top div:last-child .col-footer{
    border-bottom: 0;
  }
}